org.apache.olingo.commons.api

## Interface Constants

-     public interface Constants

  Constant values related to the OData protocol.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `ANNOTATION`
    `static String` | `ASSOCIATION_LINK_TYPE`
    `static String` | `AT`
    `static String` | `ATOM_ATTR_ETAG`
    `static String` | `ATOM_ATTR_ID`
    `static String` | `ATOM_ATTR_METADATAETAG`
    `static String` | `ATOM_ATTR_SCHEME`
    `static String` | `ATOM_ATTR_SRC`
    `static String` | `ATOM_ATTR_TERM`
    `static String` | `ATOM_ELEM_ACTION`
    `static String` | `ATOM_ELEM_CATEGORY`
    `static String` | `ATOM_ELEM_CONTENT`
    `static String` | `ATOM_ELEM_COUNT`
    `static String` | `ATOM_ELEM_DELETED_ENTRY`
    `static String` | `ATOM_ELEM_ENTRY`
    `static String` | `ATOM_ELEM_ENTRY_REF`
    `static String` | `ATOM_ELEM_FEED`
    `static String` | `ATOM_ELEM_FUNCTION`
    `static String` | `ATOM_ELEM_ID`
    `static String` | `ATOM_ELEM_INLINE`
    `static String` | `ATOM_ELEM_LINK`
    `static String` | `ATOM_ELEM_SUMMARY`
    `static String` | `ATOM_ELEM_TITLE`
    `static String` | `ATOM_ELEM_UPDATED`
    `static String` | `ATTR_HREF`
    `static String` | `ATTR_METADATA`
    `static String` | `ATTR_NAME`
    `static String` | `ATTR_NULL`
    `static String` | `ATTR_REF`
    `static String` | `ATTR_REL`
    `static String` | `ATTR_RELATIONSHIP`
    `static String` | `ATTR_SOURCE`
    `static String` | `ATTR_SRSNAME`
    `static String` | `ATTR_TARGET`
    `static String` | `ATTR_TITLE`
    `static String` | `ATTR_TYPE`
    `static String` | `ATTR_XML_BASE`
    `static String` | `CANONICAL_FUNCTION_CONCAT`
    `static String` | `CANONICAL_FUNCTION_FILLURITEMPLATE`
    `static String` | `CANONICAL_FUNCTION_URIENCODE`
    `static String` | `CONTEXT`
    `static Integer` | `DEFAULT_PRECISION`
    `static Integer` | `DEFAULT_SCALE`
    `static String` | `DELETEDENTITY`
    `static String` | `DELETEDLINK`
    `static String` | `DELTA`
    `static String` | `DELTALINK`
    `static String` | `DELTAVALUE`
    `static String` | `EDIT_LINK_REL`
    `static String` | `EDITMEDIA_LINK_REL`
    `static String` | `ELEM_DELETED_LINK`
    `static String` | `ELEM_ELEMENT`
    `static String` | `ELEM_GEOCOLLECTION`
    `static String` | `ELEM_GEOMEMBERS`
    `static String` | `ELEM_LINESTRING`
    `static String` | `ELEM_LINESTRINGMEMBERS`
    `static String` | `ELEM_LINKS`
    `static String` | `ELEM_MULTILINESTRING`
    `static String` | `ELEM_MULTIPOINT`
    `static String` | `ELEM_MULTIPOLYGON`
    `static String` | `ELEM_POINT`
    `static String` | `ELEM_POINTMEMBERS`
    `static String` | `ELEM_POLYGON`
    `static String` | `ELEM_POLYGON_EXTERIOR`
    `static String` | `ELEM_POLYGON_INTERIOR`
    `static String` | `ELEM_POLYGON_LINEARRING`
    `static String` | `ELEM_POS`
    `static String` | `ELEM_PROPERTY`
    `static String` | `ELEM_REASON`
    `static String` | `ELEM_SURFACEMEMBERS`
    `static String` | `ELEM_URI`
    `static String` | `ENTITY`
    `static String` | `ENTITY_BINDING_LINK_TYPE`
    `static String` | `ENTITY_COLLECTION_BINDING_LINK_TYPE`
    `static String` | `ENTITY_NAVIGATION_LINK_TYPE`
    `static String` | `ENTITY_SET_NAVIGATION_LINK_TYPE`
    `static String` | `ERROR_CODE`
    `static String` | `ERROR_DETAIL`
    `static String` | `ERROR_DETAILS`
    `static String` | `ERROR_INNERERROR`
    `static String` | `ERROR_MESSAGE`
    `static String` | `ERROR_TARGET`
    `static String` | `HASH`
    `static String` | `ID`
    `static String` | `JSON_ASSOCIATION_LINK`
    `static String` | `JSON_BIND_LINK_SUFFIX`
    `static String` | `JSON_CONTEXT`
    `static String` | `JSON_COORDINATES`
    `static String` | `JSON_COUNT`
    `static String` | `JSON_CRS`
    `static String` | `JSON_DELTA_LINK`
    `static String` | `JSON_EDIT_LINK`
    `static String` | `JSON_ERROR`
    `static String` | `JSON_ETAG`
    `static String` | `JSON_GEOMETRIES`
    `static String` | `JSON_ID`
    `static String` | `JSON_MEDIA_CONTENT_TYPE`
    `static String` | `JSON_MEDIA_EDIT_LINK`
    `static String` | `JSON_MEDIA_ETAG`
    `static String` | `JSON_MEDIA_READ_LINK`
    `static String` | `JSON_METADATA`
    `static String` | `JSON_METADATA_ETAG`
    `static String` | `JSON_NAME`
    `static String` | `JSON_NAVIGATION_LINK`
    `static String` | `JSON_NEXT_LINK`
    `static String` | `JSON_NULL`
    `static String` | `JSON_READ_LINK`
    `static String` | `JSON_TITLE`
    `static String` | `JSON_TYPE`
    `static String` | `JSON_URL`
    `static String` | `LINK`
    `static String` | `MEDIA_EDIT_LINK_TYPE`
    `static String` | `METADATA`
    `static String` | `NEXT_LINK_REL`
    `static String` | `NEXTLINK`
    `static String` | `NS_ASSOCIATION_LINK_REL`
    `static String` | `NS_ATOM`
    `static String` | `NS_ATOM_TOMBSTONE`
    `static String` | `NS_BASE`
    `static String` | `NS_DATASERVICES`
    `static String` | `NS_DELTA_LINK_REL`
    `static String` | `NS_GEORSS`
    `static String` | `NS_GML`
    `static String` | `NS_MEDIA_EDIT_LINK_REL`
    `static String` | `NS_MEDIA_READ_LINK_REL`
    `static String` | `NS_METADATA`
    `static String` | `NS_NAVIGATION_LINK_REL`
    `static String` | `NS_SCHEME`
    `static String` | `PREFIX_DATASERVICES`
    `static String` | `PREFIX_GEORSS`
    `static String` | `PREFIX_GML`
    `static String` | `PREFIX_METADATA`
    `static String` | `PROPERTIES`
    `static QName` | `QNAME_ATOM_ATTR_ID`
    `static QName` | `QNAME_ATOM_ELEM_CATEGORY`
    `static QName` | `QNAME_ATOM_ELEM_CONTENT`
    `static QName` | `QNAME_ATOM_ELEM_ENTRY`
    `static QName` | `QNAME_ATOM_ELEM_FEED`
    `static QName` | `QNAME_ATOM_ELEM_ID`
    `static QName` | `QNAME_ATOM_ELEM_LINK`
    `static QName` | `QNAME_ATOM_ELEM_SUMMARY`
    `static QName` | `QNAME_ATOM_ELEM_TITLE`
    `static QName` | `QNAME_ATOM_ELEM_UPDATED`
    `static QName` | `QNAME_ATTR_SRSNAME`
    `static QName` | `QNAME_ATTR_XML_BASE`
    `static QName` | `QNAME_GEOMEMBERS`
    `static QName` | `QNAME_LINESTRING`
    `static QName` | `QNAME_POINTMEMBERS`
    `static QName` | `QNAME_POLYGON`
    `static QName` | `QNAME_POLYGON_EXTERIOR`
    `static QName` | `QNAME_POLYGON_INTERIOR`
    `static String` | `REASON`
    `static String` | `REMOVED`
    `static String` | `SELF_LINK_REL`
    `static String` | `SRS_URLPREFIX`
    `static String` | `UTF8`
    `static String` | `VALUE`

- - ### Field Detail

    - #### UTF8

          static final String UTF8

      See Also:
        Constant Field Values

    - #### METADATA

          static final String METADATA

      See Also:
        Constant Field Values

    - #### DEFAULT_PRECISION

          static final Integer DEFAULT_PRECISION

    - #### DEFAULT_SCALE

          static final Integer DEFAULT_SCALE

    - #### NS_BASE

          static final String NS_BASE

      See Also:
        Constant Field Values

    - #### NS_DATASERVICES

          static final String NS_DATASERVICES

      See Also:
        Constant Field Values

    - #### NS_METADATA

          static final String NS_METADATA

      See Also:
        Constant Field Values

    - #### NS_SCHEME

          static final String NS_SCHEME

      See Also:
        Constant Field Values

    - #### NS_NAVIGATION_LINK_REL

          static final String NS_NAVIGATION_LINK_REL

      See Also:
        Constant Field Values

    - #### NS_ASSOCIATION_LINK_REL

          static final String NS_ASSOCIATION_LINK_REL

      See Also:
        Constant Field Values

    - #### NS_MEDIA_EDIT_LINK_REL

          static final String NS_MEDIA_EDIT_LINK_REL

      See Also:
        Constant Field Values

    - #### NS_MEDIA_READ_LINK_REL

          static final String NS_MEDIA_READ_LINK_REL

      See Also:
        Constant Field Values

    - #### NS_DELTA_LINK_REL

          static final String NS_DELTA_LINK_REL

      See Also:
        Constant Field Values

    - #### NS_ATOM

          static final String NS_ATOM

      See Also:
        Constant Field Values

    - #### NS_GEORSS

          static final String NS_GEORSS

      See Also:
        Constant Field Values

    - #### NS_GML

          static final String NS_GML

      See Also:
        Constant Field Values

    - #### NS_ATOM_TOMBSTONE

          static final String NS_ATOM_TOMBSTONE

      See Also:
        Constant Field Values

    - #### PREFIX_DATASERVICES

          static final String PREFIX_DATASERVICES

      See Also:
        Constant Field Values

    - #### PREFIX_METADATA

          static final String PREFIX_METADATA

      See Also:
        Constant Field Values

    - #### PREFIX_GEORSS

          static final String PREFIX_GEORSS

      See Also:
        Constant Field Values

    - #### PREFIX_GML

          static final String PREFIX_GML

      See Also:
        Constant Field Values

    - #### SRS_URLPREFIX

          static final String SRS_URLPREFIX

      See Also:
        Constant Field Values

    - #### EDIT_LINK_REL

          static final String EDIT_LINK_REL

      See Also:
        Constant Field Values

    - #### SELF_LINK_REL

          static final String SELF_LINK_REL

      See Also:
        Constant Field Values

    - #### EDITMEDIA_LINK_REL

          static final String EDITMEDIA_LINK_REL

      See Also:
        Constant Field Values

    - #### NEXT_LINK_REL

          static final String NEXT_LINK_REL

      See Also:
        Constant Field Values

    - #### PROPERTIES

          static final String PROPERTIES

      See Also:
        Constant Field Values

    - #### ELEM_ELEMENT

          static final String ELEM_ELEMENT

      See Also:
        Constant Field Values

    - #### ATTR_TYPE

          static final String ATTR_TYPE

      See Also:
        Constant Field Values

    - #### ATTR_NULL

          static final String ATTR_NULL

      See Also:
        Constant Field Values

    - #### ATTR_XML_BASE

          static final String ATTR_XML_BASE

      See Also:
        Constant Field Values

    - #### QNAME_ATTR_XML_BASE

          static final QName QNAME_ATTR_XML_BASE

    - #### CONTEXT

          static final String CONTEXT

      See Also:
        Constant Field Values

    - #### ATTR_REL

          static final String ATTR_REL

      See Also:
        Constant Field Values

    - #### ATTR_TITLE

          static final String ATTR_TITLE

      See Also:
        Constant Field Values

    - #### ATTR_METADATA

          static final String ATTR_METADATA

      See Also:
        Constant Field Values

    - #### ATTR_HREF

          static final String ATTR_HREF

      See Also:
        Constant Field Values

    - #### ATTR_NAME

          static final String ATTR_NAME

      See Also:
        Constant Field Values

    - #### ATTR_REF

          static final String ATTR_REF

      See Also:
        Constant Field Values

    - #### ATTR_TARGET

          static final String ATTR_TARGET

      See Also:
        Constant Field Values

    - #### ATTR_SRSNAME

          static final String ATTR_SRSNAME

      See Also:
        Constant Field Values

    - #### QNAME_ATTR_SRSNAME

          static final QName QNAME_ATTR_SRSNAME

    - #### ELEM_POINT

          static final String ELEM_POINT

      See Also:
        Constant Field Values

    - #### ELEM_MULTIPOINT

          static final String ELEM_MULTIPOINT

      See Also:
        Constant Field Values

    - #### ELEM_POINTMEMBERS

          static final String ELEM_POINTMEMBERS

      See Also:
        Constant Field Values

    - #### QNAME_POINTMEMBERS

          static final QName QNAME_POINTMEMBERS

    - #### ELEM_LINESTRING

          static final String ELEM_LINESTRING

      See Also:
        Constant Field Values

    - #### QNAME_LINESTRING

          static final QName QNAME_LINESTRING

    - #### ELEM_MULTILINESTRING

          static final String ELEM_MULTILINESTRING

      See Also:
        Constant Field Values

    - #### ELEM_LINESTRINGMEMBERS

          static final String ELEM_LINESTRINGMEMBERS

      See Also:
        Constant Field Values

    - #### ELEM_POLYGON

          static final String ELEM_POLYGON

      See Also:
        Constant Field Values

    - #### QNAME_POLYGON

          static final QName QNAME_POLYGON

    - #### ELEM_POLYGON_EXTERIOR

          static final String ELEM_POLYGON_EXTERIOR

      See Also:
        Constant Field Values

    - #### QNAME_POLYGON_EXTERIOR

          static final QName QNAME_POLYGON_EXTERIOR

    - #### ELEM_POLYGON_INTERIOR

          static final String ELEM_POLYGON_INTERIOR

      See Also:
        Constant Field Values

    - #### QNAME_POLYGON_INTERIOR

          static final QName QNAME_POLYGON_INTERIOR

    - #### ELEM_POLYGON_LINEARRING

          static final String ELEM_POLYGON_LINEARRING

      See Also:
        Constant Field Values

    - #### ELEM_MULTIPOLYGON

          static final String ELEM_MULTIPOLYGON

      See Also:
        Constant Field Values

    - #### ELEM_SURFACEMEMBERS

          static final String ELEM_SURFACEMEMBERS

      See Also:
        Constant Field Values

    - #### ELEM_GEOCOLLECTION

          static final String ELEM_GEOCOLLECTION

      See Also:
        Constant Field Values

    - #### ELEM_GEOMEMBERS

          static final String ELEM_GEOMEMBERS

      See Also:
        Constant Field Values

    - #### QNAME_GEOMEMBERS

          static final QName QNAME_GEOMEMBERS

    - #### ELEM_POS

          static final String ELEM_POS

      See Also:
        Constant Field Values

    - #### ELEM_PROPERTY

          static final String ELEM_PROPERTY

      See Also:
        Constant Field Values

    - #### ELEM_LINKS

          static final String ELEM_LINKS

      See Also:
        Constant Field Values

    - #### ELEM_URI

          static final String ELEM_URI

      See Also:
        Constant Field Values

    - #### ELEM_REASON

          static final String ELEM_REASON

      See Also:
        Constant Field Values

    - #### ELEM_DELETED_LINK

          static final String ELEM_DELETED_LINK

      See Also:
        Constant Field Values

    - #### ATTR_SOURCE

          static final String ATTR_SOURCE

      See Also:
        Constant Field Values

    - #### ATTR_RELATIONSHIP

          static final String ATTR_RELATIONSHIP

      See Also:
        Constant Field Values

    - #### ANNOTATION

          static final String ANNOTATION

      See Also:
        Constant Field Values

    - #### JSON_METADATA

          static final String JSON_METADATA

      See Also:
        Constant Field Values

    - #### JSON_TYPE

          static final String JSON_TYPE

      See Also:
        Constant Field Values

    - #### JSON_ID

          static final String JSON_ID

      See Also:
        Constant Field Values

    - #### JSON_READ_LINK

          static final String JSON_READ_LINK

      See Also:
        Constant Field Values

    - #### JSON_EDIT_LINK

          static final String JSON_EDIT_LINK

      See Also:
        Constant Field Values

    - #### JSON_CONTEXT

          static final String JSON_CONTEXT

      See Also:
        Constant Field Values

    - #### JSON_ETAG

          static final String JSON_ETAG

      See Also:
        Constant Field Values

    - #### JSON_MEDIA_ETAG

          static final String JSON_MEDIA_ETAG

      See Also:
        Constant Field Values

    - #### JSON_MEDIA_CONTENT_TYPE

          static final String JSON_MEDIA_CONTENT_TYPE

      See Also:
        Constant Field Values

    - #### JSON_MEDIA_READ_LINK

          static final String JSON_MEDIA_READ_LINK

      See Also:
        Constant Field Values

    - #### JSON_MEDIA_EDIT_LINK

          static final String JSON_MEDIA_EDIT_LINK

      See Also:
        Constant Field Values

    - #### JSON_METADATA_ETAG

          static final String JSON_METADATA_ETAG

      See Also:
        Constant Field Values

    - #### JSON_BIND_LINK_SUFFIX

          static final String JSON_BIND_LINK_SUFFIX

      See Also:
        Constant Field Values

    - #### JSON_ASSOCIATION_LINK

          static final String JSON_ASSOCIATION_LINK

      See Also:
        Constant Field Values

    - #### JSON_NAVIGATION_LINK

          static final String JSON_NAVIGATION_LINK

      See Also:
        Constant Field Values

    - #### JSON_COUNT

          static final String JSON_COUNT

      See Also:
        Constant Field Values

    - #### JSON_NEXT_LINK

          static final String JSON_NEXT_LINK

      See Also:
        Constant Field Values

    - #### JSON_DELTA_LINK

          static final String JSON_DELTA_LINK

      See Also:
        Constant Field Values

    - #### JSON_ERROR

          static final String JSON_ERROR

      See Also:
        Constant Field Values

    - #### JSON_NULL

          static final String JSON_NULL

      See Also:
        Constant Field Values

    - #### VALUE

          static final String VALUE

      See Also:
        Constant Field Values

    - #### JSON_URL

          static final String JSON_URL

      See Also:
        Constant Field Values

    - #### JSON_TITLE

          static final String JSON_TITLE

      See Also:
        Constant Field Values

    - #### JSON_COORDINATES

          static final String JSON_COORDINATES

      See Also:
        Constant Field Values

    - #### JSON_GEOMETRIES

          static final String JSON_GEOMETRIES

      See Also:
        Constant Field Values

    - #### JSON_CRS

          static final String JSON_CRS

      See Also:
        Constant Field Values

    - #### JSON_NAME

          static final String JSON_NAME

      See Also:
        Constant Field Values

    - #### ATOM_ELEM_ENTRY

          static final String ATOM_ELEM_ENTRY

      See Also:
        Constant Field Values

    - #### QNAME_ATOM_ELEM_ENTRY

          static final QName QNAME_ATOM_ELEM_ENTRY

    - #### ATOM_ELEM_ENTRY_REF

          static final String ATOM_ELEM_ENTRY_REF

      See Also:
        Constant Field Values

    - #### ATOM_ATTR_ID

          static final String ATOM_ATTR_ID

      See Also:
        Constant Field Values

    - #### QNAME_ATOM_ATTR_ID

          static final QName QNAME_ATOM_ATTR_ID

    - #### ATOM_ELEM_FEED

          static final String ATOM_ELEM_FEED

      See Also:
        Constant Field Values

    - #### QNAME_ATOM_ELEM_FEED

          static final QName QNAME_ATOM_ELEM_FEED

    - #### ATOM_ELEM_CATEGORY

          static final String ATOM_ELEM_CATEGORY

      See Also:
        Constant Field Values

    - #### QNAME_ATOM_ELEM_CATEGORY

          static final QName QNAME_ATOM_ELEM_CATEGORY

    - #### ATOM_ELEM_COUNT

          static final String ATOM_ELEM_COUNT

      See Also:
        Constant Field Values

    - #### ATOM_ELEM_ID

          static final String ATOM_ELEM_ID

      See Also:
        Constant Field Values

    - #### QNAME_ATOM_ELEM_ID

          static final QName QNAME_ATOM_ELEM_ID

    - #### ATOM_ELEM_TITLE

          static final String ATOM_ELEM_TITLE

      See Also:
        Constant Field Values

    - #### QNAME_ATOM_ELEM_TITLE

          static final QName QNAME_ATOM_ELEM_TITLE

    - #### ATOM_ELEM_SUMMARY

          static final String ATOM_ELEM_SUMMARY

      See Also:
        Constant Field Values

    - #### QNAME_ATOM_ELEM_SUMMARY

          static final QName QNAME_ATOM_ELEM_SUMMARY

    - #### ATOM_ELEM_UPDATED

          static final String ATOM_ELEM_UPDATED

      See Also:
        Constant Field Values

    - #### QNAME_ATOM_ELEM_UPDATED

          static final QName QNAME_ATOM_ELEM_UPDATED

    - #### ATOM_ELEM_LINK

          static final String ATOM_ELEM_LINK

      See Also:
        Constant Field Values

    - #### QNAME_ATOM_ELEM_LINK

          static final QName QNAME_ATOM_ELEM_LINK

    - #### ATOM_ELEM_CONTENT

          static final String ATOM_ELEM_CONTENT

      See Also:
        Constant Field Values

    - #### QNAME_ATOM_ELEM_CONTENT

          static final QName QNAME_ATOM_ELEM_CONTENT

    - #### ATOM_ELEM_ACTION

          static final String ATOM_ELEM_ACTION

      See Also:
        Constant Field Values

    - #### ATOM_ELEM_FUNCTION

          static final String ATOM_ELEM_FUNCTION

      See Also:
        Constant Field Values

    - #### ATOM_ELEM_INLINE

          static final String ATOM_ELEM_INLINE

      See Also:
        Constant Field Values

    - #### ATOM_ATTR_TERM

          static final String ATOM_ATTR_TERM

      See Also:
        Constant Field Values

    - #### ATOM_ATTR_SCHEME

          static final String ATOM_ATTR_SCHEME

      See Also:
        Constant Field Values

    - #### ATOM_ATTR_SRC

          static final String ATOM_ATTR_SRC

      See Also:
        Constant Field Values

    - #### ATOM_ATTR_ETAG

          static final String ATOM_ATTR_ETAG

      See Also:
        Constant Field Values

    - #### ATOM_ATTR_METADATAETAG

          static final String ATOM_ATTR_METADATAETAG

      See Also:
        Constant Field Values

    - #### ATOM_ELEM_DELETED_ENTRY

          static final String ATOM_ELEM_DELETED_ENTRY

      See Also:
        Constant Field Values

    - #### ERROR_CODE

          static final String ERROR_CODE

      See Also:
        Constant Field Values

    - #### ERROR_MESSAGE

          static final String ERROR_MESSAGE

      See Also:
        Constant Field Values

    - #### ERROR_TARGET

          static final String ERROR_TARGET

      See Also:
        Constant Field Values

    - #### ERROR_DETAILS

          static final String ERROR_DETAILS

      See Also:
        Constant Field Values

    - #### ERROR_DETAIL

          static final String ERROR_DETAIL

      See Also:
        Constant Field Values

    - #### ERROR_INNERERROR

          static final String ERROR_INNERERROR

      See Also:
        Constant Field Values

    - #### CANONICAL_FUNCTION_CONCAT

          static final String CANONICAL_FUNCTION_CONCAT

      See Also:
        Constant Field Values

    - #### CANONICAL_FUNCTION_FILLURITEMPLATE

          static final String CANONICAL_FUNCTION_FILLURITEMPLATE

      See Also:
        Constant Field Values

    - #### CANONICAL_FUNCTION_URIENCODE

          static final String CANONICAL_FUNCTION_URIENCODE

      See Also:
        Constant Field Values

    - #### MEDIA_EDIT_LINK_TYPE

          static final String MEDIA_EDIT_LINK_TYPE

      See Also:
        Constant Field Values

    - #### ENTITY_NAVIGATION_LINK_TYPE

          static final String ENTITY_NAVIGATION_LINK_TYPE

    - #### ENTITY_SET_NAVIGATION_LINK_TYPE

          static final String ENTITY_SET_NAVIGATION_LINK_TYPE

    - #### ASSOCIATION_LINK_TYPE

          static final String ASSOCIATION_LINK_TYPE

    - #### ENTITY_COLLECTION_BINDING_LINK_TYPE

          static final String ENTITY_COLLECTION_BINDING_LINK_TYPE

    - #### ENTITY_BINDING_LINK_TYPE

          static final String ENTITY_BINDING_LINK_TYPE

    - #### LINK

          static final String LINK

      See Also:
        Constant Field Values

    - #### DELETEDLINK

          static final String DELETEDLINK

      See Also:
        Constant Field Values

    - #### DELTA

          static final String DELTA

      See Also:
        Constant Field Values

    - #### DELTAVALUE

          static final String DELTAVALUE

      See Also:
        Constant Field Values

    - #### AT

          static final String AT

      See Also:
        Constant Field Values

    - #### DELETEDENTITY

          static final String DELETEDENTITY

      See Also:
        Constant Field Values

    - #### DELTALINK

          static final String DELTALINK

      See Also:
        Constant Field Values

    - #### HASH

          static final String HASH

      See Also:
        Constant Field Values

    - #### REMOVED

          static final String REMOVED

      See Also:
        Constant Field Values

    - #### ENTITY

          static final String ENTITY

      See Also:
        Constant Field Values

    - #### REASON

          static final String REASON

      See Also:
        Constant Field Values

    - #### ID

          static final String ID

      See Also:
        Constant Field Values

    - #### NEXTLINK

          static final String NEXTLINK

      See Also:
        Constant Field Values

Copyright © 2013–2022 The Apache Software Foundation. All rights reserved.